body,html{
	height:100%;
}
body {
  background: url("gunsmith_compressed.jpg") no-repeat fixed center center / cover  #000;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: 'Quicksand', sans-serif!important; 
   font-weight: 300!important; 
   color: #fff!important;
}
.wrap{
	min-height:93%;
	height: auto !important;
}
.featurette {

}
h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 38px;
}
h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 50px;
}
p {
    color: #fff;
    font-size: 16px;
}
.email-container {
    width: 400px;
    margin: 0 auto;
}
.hero-feature {
    background: rgba(0,0,0,0.4);
    padding: 15px;
}
form {
  margin: 10px 0;
}
.form-control{
  font-weight:500;
}
#form-message{
	display:none;
}
footer {
  height:50px;
}

footer a {
  color: #fff;
  font-weight: 500;
  text-decoration: underline;
}
.unsubscribe {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  padding: 10px;
  display:inline-block;
}
.muggle-ad{
margin:10px 0 0 0;
}
.muggle-ad img {
  width: 300px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
h1 {
    font-size: 24px !important;
}
h2 {
    font-size: 45px !important;
}
}
